filename = 'lambdynamiclights-4.10.0+26.1.jar'
name = 'LambDynamicLights - Dynamic Lights'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '4.10.0+26.1'

[download]
hash = 'd36584e3d20ee219767305f2c2a5ece6e8942e6497f29e08a2845493e912a4ad535a9b1fac1ac977e6cf2e821ec975b66603d868ed1cd26197d777041bc6299f'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/yBW8D80W/versions/Nttq3ROe/lambdynamiclights-4.10.0%2B26.1.jar'

[update.modrinth]
mod-id = 'yBW8D80W'
version = 'Nttq3ROe'